Bug 190324 - (CVE-2006-1900) CVE-2006-1900 multiple buffer overflows in amaya
CVE-2006-1900 multiple buffer overflows in amaya
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: amaya (Show other bugs)
5
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-01 03:43 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-01 04:39:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-05-01 03:43:47 EDT
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1900

All FE branches affected, should be fixed in upstream 9.5+.  Interestingly,
%changelog of the FE amaya package says:

* Thu Apr 13 2006 Aurelien Bompard <gauret[AT]free.fr> 9.4-1
- upgrade to 9.5 to fix vulnerability

But the packages are still at 9.4.
Comment 1 Aurelien Bompard 2006-05-01 04:38:21 EDT
/me is stupid, I forgot to update the version tag (but the tarball is version 9.5)
Fixed, and build requested for devel, FC-5 and FC-4
Comment 2 Ville Skyttä 2006-05-01 04:54:17 EDT
Ah, ok.  By the way, 9.51 is out (which will probably cause Epoch bump needs
later: 9.4 < 9.5 < 9.51 > 9.6, so one could consider using 9.5.1 as the version
number if that update is ever put to the repo).
Comment 3 Aurelien Bompard 2006-05-01 04:58:32 EDT
I orphaned this package since september 2005, so I'm going to update it for
security reasons, but that's all.

Note You need to log in before you can comment on or make changes to this bug.